@charset "UTF-8";
/* reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html {
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  width: 100%;
  font-family: "NotoSansJP";
  font-size: 22px;
  line-height: 1;
  background:
    linear-gradient(
        to bottom,
        #23221d 0px,
        #332e32 200px,
        #3b2a2a 400px,
        #1da0f0 600px,
        #41a5f0 800px,
        #4f9a7c 1000px,
        #acd7e7 1200px,
        #154229 1400px,
        #173326 1600px,
        #221e25 1800px,
        #327871 2000px,
        #d8dddd 2200px,
        #f6e4cd 2400px,
        #f6e5cc 2550px
      )
      left top / 50% 100% no-repeat,
    linear-gradient(
        to bottom,
        #005dd4 0px,
        #016cde 200px,
        #067be4 400px,
        #1688eb 600px,
        #81b7ed 800px,
        #79a13f 1000px,
        #354d1b 1200px,
        #081c16 1400px,
        #155c53 1600px,
        #90c6d4 1800px,
        #f0d881 2000px,
        #154e27 2200px,
        #8f8984 2400px,
        #fbb07b 2550px
      )
      right top / 50% 100% no-repeat;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
main {
  display: block;
}
a {
  background-color: transparent;
  vertical-align: top;
  text-decoration: none;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
img {
  border-style: none;
  vertical-align: top;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1;
  margin: 0;
}
button {
  border: 0;
}
em,
address {
  font-style: normal;
}
legend,
.blind {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* gnb */
#gnb {
  min-width: 1280px !important;
}
#gnb .gnb_container {
  width: 1200px !important;
}
.layer.leftLayer li a,
.layer.leftLayer li img {
  vertical-align: baseline;
}
.gnb_container .right_menu li.last {
  padding-right: 0;
}

/* common */
.wrap,
.section {
  position: relative;
  width: 100%;
  margin: 0 auto;
  min-width: 1280px;
}
/* .wrap {min-width:1280px; height: 2386px; background: url('../images_pc/bg.jpg') center top / auto no-repeat; overflow: hidden;} */
.section .content {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  width: 1260px;
  z-index: 999;
}
.section h3 {
  margin: 0 auto;
  background: url("../images_pc/content.png") center top / auto no-repeat;
}
.clear_fix::after {
  display: block;
  content: "";
  clear: both;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 1920px;
  min-width: 1280px;
  width: 100%;
  left: 50%;
  transform: translate(-50%);
}

/* intro */
.intro {
  position: relative;
  height: 2550px;
  background: url("../images_pc/bg1.png") center center / auto no-repeat;
}
.intro .link li {
  background: url("../images_pc/spr_gnb.png");
}
.intro h1 {
  position: absolute;
  top: 27px;
  left: 40px;
  background: url("../images_pc/logo.svg") center center / 200px 48px no-repeat;
  z-index: 999;
}
.intro h1 a {
  display: block;
  width: 200px;
  height: 48px;
}
.intro .link {
  position: absolute;
  top: 35px;
  right: 40px;
  z-index: 999;
}
.intro .link li {
  float: left;
}
.intro .link li a {
  display: block;
  width: 40px;
  height: 40px;
}
.intro .link li:first-child {
  margin-right: 6px;
  background-position: -10px -79px;
}

.intro .link li:first-child:hover {
  margin-right: 6px;
  background-position: -10px -139px;
}

.intro .link li:last-child {
  background-position: -70px -79px;
}

.intro .link li:last-child:hover {
  background-position: -130px -79px;
}

.intro .content .t1 {
  position: absolute;
  top: 443px;
  left: 49.98%;
  display: flex;
  width: 378px;
  height: 155px;
  transform: translateX(-50%);
}
.intro .content .t1 div {
  position: absolute;
  height: 100%;
  background: url("../images_pc/title1.png") 0 0 / auto no-repeat;
}
.intro .content .t1 div:nth-child(1) {
  width: 126px;
}
.intro .content .t1 div:nth-child(2) {
  width: 129px;
  left: 126px;
  background-position-x: -126px;
}
.intro .content .t1 div:nth-child(3) {
  width: 124px;
  left: 255px;
  background-position-x: -255px;
}
.intro .content .t2 {
  position: absolute;
  top: 598px;
  left: 49.98%;
  display: flex;
  width: 872px;
  height: 144px;
  transform: translateX(-50%);
}
.intro .content .t2 div {
  position: absolute;
  height: 100%;
  background: url("../images_pc/title2.png") 0 0 / auto no-repeat;
}

.intro .content .t2 div:nth-child(7) {
  width: 131px;
  left: 741px;
  background-position-x: -741px;
}
.intro .content .effect span {
  position: absolute;
  background: url("../images_pc/spr_effect.png") 0 0 / auto no-repeat;
}
.intro .content .effect .e1 {
  top: 446px;
  left: 757px;
  width: 90px;
  height: 105px;
  background-position: -213px -10px;
}
.intro .content .effect .e2 {
  top: 553px;
  right: 977px;
  width: 90px;
  height: 105px;
  background-position: -103px -10px;
}
.intro .content .effect .e3 {
  top: 651px;
  left: 998px;
  width: 73px;
  height: 109px;
  background-position: -10px -10px;
}
.intro .content .sub_title {
  position: relative;
  width: 1078px;
  height: 112px;
  top: 972px;
  background-image: url("../images_pc/sub_title.png");
  background-repeat: no-repeat;
}

/* .intro .content .sub {position: absolute; width: 1069px; height: 94px; top: 752px; left: 49.98%; transform: translateX(-50%); background: url('../images_pc/txt.png');} */
.intro .content .period {
  position: relative;
  top: 956px;
  width: 815px;
  height: 160px;
  margin: 0 auto;
  background: url("../images_pc/date.png");
  background-repeat: no-repeat;
}

/* anim >>> done */
/* .intro.active {background: url('../images_pc/bg1.jpg') center top / auto no-repeat;} */

/* section1 */
.section1 {
  position: relative;
  top: 992px;
  height: 449px;
  background: url("../images_pc/bg2.jpg") center center / auto no-repeat;
}
.section1 h3 {
  width: 261px;
  height: 50px;
  background-image: url("../images_pc/section1_title.png");
}

.how {
  position: relative;
  width: 1260px;
  height: 313px;
  background: url("../images_pc/table1.png") no-repeat;
  margin: 0 auto;
}
.btn_wrap {
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  margin: -36px auto 0 auto;
  width: 1205px;
  height: 123px;
}
.btn_wrap button {
  cursor: pointer;
  outline: 0;
}
.btn_wrap .btn_buy {
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("../images_pc/button1.png");
  background-repeat: no-repeat;
  width: 403px;
  height: 118px;
  cursor: pointer;
  background-color: transparent;
}
.btn_wrap .btn_buy:hover {
  top: 19px;
  left: 17px;
  width: 388px;
  height: 104px;
  background-image: url("../images_pc/button1_on.png");
}
/* .btn_wrap .btn_coin{margin-left: 23px; background-position-y: -293px;} */
.btn_wrap .btn_coin {
  position: absolute;
  top: 3px;
  left: 410px;
  background-image: url("../images_pc/button2.png");
  background-repeat: no-repeat;
  width: 389px;
  height: 108px;
  cursor: pointer;
  background-color: transparent;
}

.btn_wrap .btn_coin:hover {
  top: 19px;
  left: 421px;
  width: 388px;
  height: 104px;
  background-image: url("../images_pc/button2_on.png");
}

.btn_wrap .btn_item {
  position: absolute;
  top: 3px;
  left: 816px;
  background-image: url("../images_pc/button3.png");
  background-repeat: no-repeat;
  width: 389px;
  height: 108px;
  cursor: pointer;
  background-color: transparent;
}

.btn_wrap .btn_item:hover {
  top: 19px;
  left: 827px;
  width: 388px;
  height: 104px;
  background-image: url("../images_pc/button3_on.png");
}

/* .btn_wrap button:hover {
  transform: translateY(-5px);
  transition: transform 0.3s;
} */
/* .btn_wrap .btn_item{margin-left: 23px; background-position-y: -402px;} */

/* section2 */
.section2 {
  position: relative;
  top: 1047px;
  height: 361px;
}

.section2 h3 {
  width: 302px;
  height: 49px;
  background-image: url("../images_pc/section2_title.png");
}
.get_list {
  position: relative;
  left: -4px;
  width: 1260px;
  height: 313px;
  margin: 0px auto 64px;
  background: url("../images_pc/table2.png") no-repeat;
}
.get_list table {
  width: 100%;
  height: 100%;
}
.get_list th {
  width: 33.333%;
  height: 32px;
}
.get_list td {
  height: 170px;
  line-height: 36px;
  text-align: center;
  color: #3a3a3a;
  font-weight: 400;
}
.get_list td dt,
.get_list td dd {
  display: inline;
}
.get_list td dt::after {
  display: inline-block;
  margin-right: 4px;
  content: ":";
}
.get_list td:nth-child(2) dt::after {
  content: "";
}

/* caution */
.section3 {
  position: relative;
  top: 1074px;
  height: 280px;
}

.caution {
  position: relative;
  right: 112px;
  width: 1003px;
  height: 281px;
  background-image: url("../images_pc/caution.png");
}
.caution h4 {
  width: 132px;
  height: 38px;
  margin-bottom: 12px;
  background: url("../images_pc/content.png") -10px -126px / auto no-repeat;
}
.caution ol {
  list-style: decimal;
  list-style-position: inside;
}
.caution li {
  color: #fff;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: -0.03em;
  font-family:
    "맑은 고딕", "Malgun Gothic", "돋움", "Dotum", "굴림", "Gulim", sans-serif;
  font-weight: 300;
}
.caution li:first-child {
  font-weight: 800;
}
.caution strong {
  font-weight: 800;
}

.footer {
  all: unset;
  color: #4e3109;
  position: absolute;
  bottom: 28px;
  left: 50%;
  transform: translateX(-50%);
  font-family: "NotoSansJP";
  font-size: 18px;
}

.footer a {
  all: unset;
  cursor: pointer;
}

/* quick */
.quick {
  position: absolute;
  top: 50%;
  right: 34px;
  width: 162px;
  z-index: 101;
  opacity: 1;
  transition: opacity 0.3s;
  z-index: 999;
}
@media all and (max-width: 1350px) {
  .quick {
    opacity: 0;
  }
}
.quick li {
  width: 163px;
  height: 186px;
  position: relative;
}
/* .quick li a{display:block;width:100%;height:100%;background:url(../images_pc/quick.png) -10px -10px / auto no-repeat;} */
.quick li a {
  display: block;
  width: 100%;
  height: 100%;
}
.quick .q2 a {
  width: 100%;
}
.quick .q1 {
  background: url("../images_pc/quick1.png");
  background-repeat: no-repeat;
}
.quick .q2 {
  background: url("../images_pc/quick2.png");
  background-repeat: no-repeat;
}

/* pop */
.pop {
  display: none;
  font-family: "NotoSansJP";
}
.pop_bg {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.7;
  filter: alpha(opacity=70);
  z-index: 7777;
}
.pop_wrap {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 990px;
  height: 758px;
  padding: 8px 7px 48px 0;
  text-align: center;
  background: #2897e8;
  overflow: hidden;
  z-index: 9999;
}
.pop_wrap h4 {
  width: 242px;
  height: 47px;
  margin: 64px auto 40px;
  background: url("../images_pc/pop_title.png");
  background-repeat: no-repeat;
}
.btn_close_pop {
  position: absolute;
  top: 29px;
  right: 25px;
  width: 38px;
  height: 38px;
  background: url("../images_pc/popup_close.png");
  background-repeat: no-repeat;
  cursor: pointer;
  outline: 0;
}
.pop_list {
  position: relative;
  margin: 0 auto;
  width: 898px;
  height: 506px;
  border-top: 3px solid #a9e0ff;
  border-bottom: 3px solid #a9e0ff;
  overflow: hidden;
}
.pop_list table {
  width: 100%;
  color: #fff;
  font-size: 15px;
  overflow: hidden;
}
.pop_list table td {
  padding: 0 15px;
  width: 50%;
  height: 45px;
  border-right: 1px solid #a9e0ff;
  border-bottom: 1px solid #a9e0ff;
  text-align: left;
}
.pop_list table td:last-child {
  border-right: 0;
}
.pop_list table tr:last-child td {
  border-bottom: 0;
}
.pop .iScrollVerticalScrollbar {
  top: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  width: 10px !important;
}
.pop .iScrollIndicator {
  background-color: #002d5b !important;
  border: 0 !important;
  border-radius: 0 !important;
}
.pop_caution {
  margin: 44px auto 0;
  color: 002D5B;
  font-size: 18px;
  text-align: center;
}
.pop_caution.second {
  margin: 10px;
}
.pop_caution::before {
  position: relative;
  bottom: 1px;
  display: inline-block;
  margin-right: 4px;
  content: "※";
}
